<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<!--
    Создайте страничку пользователь и спросите сколько пользователю лет. После того как пользователь введет возврат выведите эти данные 3ма способами
-->


hello
Hello
<script>

</script>
</body>
</html>